@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
 background-color:  transparent; 
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk1101 > div { margin:0 auto; max-width:75%; }
#bk1101 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1102 > div { margin:0 auto; max-width:75%; }
#bk1102 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk1101.b-plain > .column,#bk1101.b-plain > .g-column,#bk1101.b-both_diff > .column,#bk1101.b-both_diff > .g-column,#bk1101.b-headlines > .column,#bk1101.b-headlines > .g-column,#bk1101.b-album > .column,#bk1101.b-album > .g-column,#bk1101.b-tab > .column,#bk1101.b-tab > .g-column,#bk1101.b-accordion > .column,#bk1101.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1101 > div { padding: 15px; }
		#bk1102.b-plain > .column,#bk1102.b-plain > .g-column,#bk1102.b-both_diff > .column,#bk1102.b-both_diff > .g-column,#bk1102.b-headlines > .column,#bk1102.b-headlines > .g-column,#bk1102.b-album > .column,#bk1102.b-album > .g-column,#bk1102.b-tab > .column,#bk1102.b-tab > .g-column,#bk1102.b-accordion > .column,#bk1102.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1102 > div { padding: 15px; }
		#bk1103.b-plain > .column,#bk1103.b-plain > .g-column,#bk1103.b-both_diff > .column,#bk1103.b-both_diff > .g-column,#bk1103.b-headlines > .column,#bk1103.b-headlines > .g-column,#bk1103.b-album > .column,#bk1103.b-album > .g-column,#bk1103.b-tab > .column,#bk1103.b-tab > .g-column,#bk1103.b-accordion > .column,#bk1103.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1104.b-plain > .column,#bk1104.b-plain > .g-column,#bk1104.b-both_diff > .column,#bk1104.b-both_diff > .g-column,#bk1104.b-headlines > .column,#bk1104.b-headlines > .g-column,#bk1104.b-album > .column,#bk1104.b-album > .g-column,#bk1104.b-tab > .column,#bk1104.b-tab > .g-column,#bk1104.b-accordion > .column,#bk1104.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1105.b-plain > .column,#bk1105.b-plain > .g-column,#bk1105.b-both_diff > .column,#bk1105.b-both_diff > .g-column,#bk1105.b-headlines > .column,#bk1105.b-headlines > .g-column,#bk1105.b-album > .column,#bk1105.b-album > .g-column,#bk1105.b-tab > .column,#bk1105.b-tab > .g-column,#bk1105.b-accordion > .column,#bk1105.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1106.b-plain > .column,#bk1106.b-plain > .g-column,#bk1106.b-both_diff > .column,#bk1106.b-both_diff > .g-column,#bk1106.b-headlines > .column,#bk1106.b-headlines > .g-column,#bk1106.b-album > .column,#bk1106.b-album > .g-column,#bk1106.b-tab > .column,#bk1106.b-tab > .g-column,#bk1106.b-accordion > .column,#bk1106.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
	}




@media (max-width: 641px) {
}
